RubyGems Navigation menu

cocoapods-square-stable 0.19.3

Fix copy resources script for iOS < 6 & Fix UTF-8 on install for Ruby 1.9.3

Versões:

  1. 0.19.3 - May 24, 2013 (84,5 KB)
Mostrar todas as versões (2)

Runtime Dependencies (12):

  • activesupport ~> 3.2.13
  • claide ~> 0.2.0
  • cocoapods-core = 0.19.1
  • cocoapods-downloader ~> 0.1.0
  • colored ~> 1.2
  • escape ~> 0.0.4
  • faraday ~> 0.8.1
  • json ~> 1.7.3
  • octokit ~> 1.7
  • open4 ~> 1.3.0
  • rake ~> 10.0.0
  • xcodeproj ~> 0.5.5
  • Development Dependencies (1):

  • bacon ~> 1.1
  • Donos:

    Autores:

    • Square

    SHA 256 checksum:

    95441c141eabe6ffe3cc9ddb7ac0a7ce7ab2efb2f6f8f5b18facce6bc4b34321

    Total de downloads 3.520

    Desta versão 3.504

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.8.7

    Links: